#ex {
	color: yellow;
}

* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 60px;
}

#up {
	text-transform: uppercase;
}

.languages {
	background-color: palegreen;
}

li[class="tools"] {
    border: 2px solid;
    border-color: cornflowerblue;
}
img + ul {
	list-style-type: none;
}

h4 + #img	 {
	height: 300px;
	weight: 300px;
	border-radius: 150px;
}

h4 ~ p {
	color: black;
	text-align: center;
}

body > section > ul > li {
	letter-spacing: 20px;
}